import e from "./_baseFindIndex.mjs";
import f from "./_baseIsNaN.mjs";
import i from "./_strictIndexOf.mjs";
function d(o, t, r) {
  return t === t ? i(o, t, r) : e(o, f, r);
}
export {
  d as default
};
